﻿html,body {margin:0; padding:0; height:100%; border:none; font: 12px Tahoma,Geneva,sans-serif;background-color: #ececec;}
.text {width: 200px; font-size: 13px; padding: 3px 1px 3px 1px;}
.button {width: 60px; height: 26px; border: 0; font-size: 1em; color: #cccccc; background: #3a3a3a; padding: 2px;}

#wrapper {margin: 0 auto;}
#content {position: absolute; top: 40%; left: 40%; background-color: #f7f7f7; border: 1px solid #dddddd; padding: 5px;}

.clear{clear: both;}
.left { float: left;}
.right { float: right;}

.todo { font-size: 12px;color: green;font-weight: bold;}
.bug { font-size: 12px;color: #ff0000;font-weight: bold;}

